## haskell-aws 0.9.2

=== debian/changelog ===
haskell-aws (0.9.2-2) unstable; urgency=medium

  * Cherry-picked support for poAutoMakeBucket from upstream version
    0.10. That is needed for git-annex to continue to support the Internet
    Archive, and the new upstream release needs too new a version of
    scientific to be packaged yet.

 -- Joey Hess <joeyh@debian.org>  Thu, 23 Oct 2014 14:26:24 -0400

haskell-aws (0.9.2-1) unstable; urgency=low

  * Initial release.

 -- Joey Hess <joeyh@debian.org>  Sun, 03 Aug 2014 18:03:39 -0400
