=== debian/control ===
Source: haskell-aws
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-aeson-dev (>= 0.6)
  , libghc-aeson-prof
  , libghc-base16-bytestring-dev (>= 0.1)
  , libghc-base16-bytestring-prof
  , libghc-base64-bytestring-dev (>= 1.0)
  , libghc-base64-bytestring-prof
  , libghc-blaze-builder-dev (>= 0.2.1.4)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-byteable-dev (>= 0.1)
  , libghc-byteable-prof
  , libghc-case-insensitive-dev (>= 0.2)
  , libghc-case-insensitive-dev (<< 1.3)
  , libghc-case-insensitive-prof
  , libghc-cereal-dev (>= 0.3)
  , libghc-cereal-dev (<< 0.5)
  , libghc-cereal-prof
  , libghc-conduit-dev (>= 1.1)
  , libghc-conduit-dev (<< 1.2)
  , libghc-conduit-prof
  , libghc-conduit-extra-dev (>= 1.1)
  , libghc-conduit-extra-dev (<< 1.2)
  , libghc-conduit-extra-prof
  , libghc-cryptohash-dev (>= 0.11)
  , libghc-cryptohash-dev (<< 0.12)
  , libghc-cryptohash-prof
  , libghc-data-default-dev (>= 0.5)
  , libghc-http-conduit-dev (>= 2.1)
  , libghc-http-conduit-dev (<< 2.2)
  , libghc-http-conduit-prof
  , libghc-http-types-dev (>= 0.7)
  , libghc-http-types-dev (<< 0.9)
  , libghc-http-types-prof
  , libghc-lifted-base-dev (>= 0.1)
  , libghc-lifted-base-dev (<< 0.3)
  , libghc-lifted-base-prof
  , libghc-monad-control-dev (>= 0.3)
  , libghc-monad-control-prof
  , libghc-mtl-dev (>= 2)
  , libghc-mtl-prof
  , libghc-network-dev (>= 2)
  , libghc-network-prof
  , libghc-resourcet-dev (>= 1.1)
  , libghc-resourcet-dev (<< 1.2)
  , libghc-resourcet-prof
  , libghc-text-dev (>= 0.11)
  , libghc-text-prof
  , libghc-transformers-dev (>= 0.2.2)
  , libghc-transformers-dev (<< 0.5)
  , libghc-transformers-prof
  , libghc-unordered-containers-dev (>= 0.2)
  , libghc-unordered-containers-prof
  , libghc-utf8-string-dev (>= 0.3)
  , libghc-utf8-string-prof
  , libghc-vector-dev (>= 0.10)
  , libghc-vector-prof
  , libghc-xml-conduit-dev (>= 1.2)
  , libghc-xml-conduit-dev (<< 1.3)
  , libghc-xml-conduit-prof
Build-Depends-Indep: ghc-doc
  , libghc-aeson-doc
  , libghc-base64-bytestring-doc
  , libghc-blaze-builder-doc
  , libghc-byteable-doc
  , libghc-case-insensitive-doc
  , libghc-cereal-doc
  , libghc-conduit-doc
  , libghc-conduit-extra-doc
  , libghc-cryptohash-doc
  , libghc-http-conduit-doc
  , libghc-http-types-doc
  , libghc-lifted-base-doc
  , libghc-monad-control-doc
  , libghc-mtl-doc
  , libghc-network-doc
  , libghc-resourcet-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-unordered-containers-doc
  , libghc-utf8-string-doc
  , libghc-vector-doc
  , libghc-xml-conduit-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/aws
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-aws
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-aws
X-Description: Amazon Web Services for Haskell
 This package provides Haskell interfaces for using Amazon Web Services like
 S3 (storage), SQS (queuing) and others. The ultimate goal is to support all
 Amazon Web Services.

Package: libghc-aws-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-aws-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-aws-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
