=== debian/control ===
--- 
+++ 
@@ -5,19 +5,25 @@
 Uploaders: Joey Hess <joeyh@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>= 0.6)
   , libghc-aeson-prof
+  , libghc-attoparsec-dev (>= 0.11)
+  , libghc-attoparsec-dev (<< 0.13)
+  , libghc-attoparsec-prof
   , libghc-base16-bytestring-dev (>= 0.1)
+  , libghc-base16-bytestring-dev (<< 0.2)
   , libghc-base16-bytestring-prof
   , libghc-base64-bytestring-dev (>= 1.0)
+  , libghc-base64-bytestring-dev (<< 1.1)
   , libghc-base64-bytestring-prof
   , libghc-blaze-builder-dev (>= 0.2.1.4)
-  , libghc-blaze-builder-dev (<< 0.4)
+  , libghc-blaze-builder-dev (<< 0.5)
   , libghc-blaze-builder-prof
   , libghc-byteable-dev (>= 0.1)
+  , libghc-byteable-dev (<< 0.2)
   , libghc-byteable-prof
   , libghc-case-insensitive-dev (>= 0.2)
   , libghc-case-insensitive-dev (<< 1.3)
@@ -26,7 +32,7 @@
   , libghc-cereal-dev (<< 0.5)
   , libghc-cereal-prof
   , libghc-conduit-dev (>= 1.1)
-  , libghc-conduit-dev (<< 1.2)
+  , libghc-conduit-dev (<< 1.3)
   , libghc-conduit-prof
   , libghc-conduit-extra-dev (>= 1.1)
   , libghc-conduit-extra-dev (<< 1.2)
@@ -34,7 +40,9 @@
   , libghc-cryptohash-dev (>= 0.11)
   , libghc-cryptohash-dev (<< 0.12)
   , libghc-cryptohash-prof
-  , libghc-data-default-dev (>= 0.5)
+  , libghc-data-default-dev (>= 0.5.3)
+  , libghc-data-default-dev (<< 0.6)
+  , libghc-data-default-prof
   , libghc-http-conduit-dev (>= 2.1)
   , libghc-http-conduit-dev (<< 2.2)
   , libghc-http-conduit-prof
@@ -53,14 +61,21 @@
   , libghc-resourcet-dev (>= 1.1)
   , libghc-resourcet-dev (<< 1.2)
   , libghc-resourcet-prof
+  , libghc-safe-dev (>= 0.3)
+  , libghc-safe-dev (<< 0.4)
+  , libghc-safe-prof
+  , libghc-scientific-dev (>= 0.3)
+  , libghc-scientific-prof
+  , libghc-tagged-dev (>= 0.7)
+  , libghc-tagged-dev (<< 0.8)
+  , libghc-tagged-prof
+  , libghc-safe-prof
   , libghc-text-dev (>= 0.11)
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2.2)
-  , libghc-transformers-dev (<< 0.5)
-  , libghc-transformers-prof
   , libghc-unordered-containers-dev (>= 0.2)
   , libghc-unordered-containers-prof
   , libghc-utf8-string-dev (>= 0.3)
+  , libghc-utf8-string-dev (<< 1.1)
   , libghc-utf8-string-prof
   , libghc-vector-dev (>= 0.10)
   , libghc-vector-prof
@@ -69,6 +84,7 @@
   , libghc-xml-conduit-prof
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
+  , libghc-attoparsec-doc
   , libghc-base64-bytestring-doc
   , libghc-blaze-builder-doc
   , libghc-byteable-doc
@@ -84,8 +100,10 @@
   , libghc-mtl-doc
   , libghc-network-doc
   , libghc-resourcet-doc
+  , libghc-safe-doc
+  , libghc-scientific-prof
+  , libghc-tagged-prof
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-unordered-containers-doc
   , libghc-utf8-string-doc
   , libghc-vector-doc
