=== debian/control ===
--- 
+++ 
@@ -67,7 +67,7 @@
   , libghc-scientific-dev (>= 0.3)
   , libghc-scientific-prof
   , libghc-tagged-dev (>= 0.7)
-  , libghc-tagged-dev (<< 0.8)
+  , libghc-tagged-dev (<< 0.9)
   , libghc-tagged-prof
   , libghc-safe-prof
   , libghc-text-dev (>= 0.11)
@@ -101,8 +101,8 @@
   , libghc-network-doc
   , libghc-resourcet-doc
   , libghc-safe-doc
-  , libghc-scientific-prof
-  , libghc-tagged-prof
+  , libghc-scientific-doc
+  , libghc-tagged-doc
   , libghc-text-doc
   , libghc-unordered-containers-doc
   , libghc-utf8-string-doc
