## haskell-aws 0.13.0

=== debian/changelog ===
haskell-aws (0.13.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 01:44:16 -0500
