=== debian/control ===
--- 
+++ 
@@ -47,7 +47,7 @@
  libghc-http-conduit-dev (<< 2.2),
  libghc-http-conduit-prof,
  libghc-http-types-dev (>= 0.7),
- libghc-http-types-dev (<< 0.9),
+ libghc-http-types-dev (<< 0.10),
  libghc-http-types-prof,
  libghc-lifted-base-dev (>= 0.1),
  libghc-lifted-base-dev (<< 0.3),
