## haskell-aws 0.13.2

=== debian/changelog ===
haskell-aws (0.13.2-2build4) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 24 Oct 2016 20:42:49 -0700

haskell-aws (0.13.2-2build3) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 23:02:49 +0000

haskell-aws (0.13.2-2build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 21 Aug 2016 22:13:33 +0200

haskell-aws (0.13.2-2build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 20:30:52 +0200

haskell-aws (0.13.2-2) unstable; urgency=medium

  * Install README.md rather than README.org.

 -- Colin Watson <cjwatson@debian.org>  Sun, 17 Jul 2016 12:29:29 +0100

haskell-aws (0.13.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:14:08 -0400

haskell-aws (0.13.0-2) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * Adjust dependencies per hackage.

 -- Dmitry Bogatov <KAction@gnu.org>  Tue, 10 May 2016 09:34:47 +0300
