=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-aws
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>
 Priority: extra
 Section: haskell
@@ -29,7 +30,7 @@
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
  libghc-cereal-dev (>= 0.3),
- libghc-cereal-dev (<< 0.5),
+ libghc-cereal-dev (<< 0.6),
  libghc-cereal-prof,
  libghc-conduit-dev (>= 1.1),
  libghc-conduit-dev (<< 1.3),
@@ -41,7 +42,7 @@
  libghc-cryptohash-dev (<< 0.12),
  libghc-cryptohash-prof,
  libghc-data-default-dev (>= 0.5.3),
- libghc-data-default-dev (<< 0.6),
+ libghc-data-default-dev (<< 0.7),
  libghc-data-default-prof,
  libghc-http-conduit-dev (>= 2.1),
  libghc-http-conduit-dev (<< 2.2),
@@ -111,10 +112,10 @@
  libghc-utf8-string-doc,
  libghc-vector-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/aristidb/aws
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Amazon Web Services for Haskell
  This package provides Haskell interfaces for using Amazon Web Services like
  S3 (storage), SQS (queuing) and others. The ultimate goal is to support all
