## haskell-aws 0.14.1

=== debian/changelog ===
haskell-aws (0.14.1-2build3) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:30:21 +0000

haskell-aws (0.14.1-2build2) zesty; urgency=medium

  * Allow new directory

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Jan 2017 16:54:32 +0100

haskell-aws (0.14.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:28 -0400

haskell-aws (0.14.1-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 10 Oct 2016 15:25:49 -0400
