## haskell-aws 0.16

=== debian/changelog ===
haskell-aws (0.16-2build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 15:32:16 +0100

haskell-aws (0.16-2build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Dec 2017 00:55:51 +0100

haskell-aws (0.16-2build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 19:14:13 +0100

haskell-aws (0.16-2) unstable; urgency=medium

  [ Joachim Breitner ]
  * Remove Joey Hess from Uploaders

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Patch to support haskell-xml-conduit v1.5
  * Update d/copyright file
    - Add missing copyright holders
    - Set license to BSD-3-clause

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 06 Nov 2017 16:31:55 +0200

haskell-aws (0.16-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 19:13:58 -0400

haskell-aws (0.14.1-3) unstable; urgency=medium

  * Team upload.
  * Bump directory bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 08:57:50 +0200
