=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-aws
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joey Hess <joeyh@debian.org>,
-Priority: extra
+ Clint Adams <clint@debian.org>,
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -46,8 +45,8 @@
  libghc-data-default-dev (<< 0.8),
  libghc-data-default-dev (>= 0.5.3),
  libghc-data-default-prof,
- libghc-http-conduit-dev (<< 2.2),
  libghc-http-conduit-dev (>= 2.1),
+ libghc-http-conduit-dev (<< 2.3),
  libghc-http-conduit-prof,
  libghc-http-types-dev (<< 0.10),
  libghc-http-types-dev (>= 0.7),
@@ -83,8 +82,8 @@
  libghc-utf8-string-prof,
  libghc-vector-dev (>= 0.10),
  libghc-vector-prof,
- libghc-xml-conduit-dev (<< 1.4),
  libghc-xml-conduit-dev (>= 1.2),
+ libghc-xml-conduit-dev (<< 1.6),
  libghc-xml-conduit-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -115,7 +114,7 @@
  libghc-utf8-string-doc,
  libghc-vector-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://github.com/aristidb/aws
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-aws
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
