## haskell-aws 0.19

=== debian/changelog ===
haskell-aws (0.19-2) unstable; urgency=medium

  * Apply untested patch from Joey Hess to build with newer conduit.

 -- Clint Adams <clint@debian.org>  Sun, 22 Apr 2018 15:49:33 -0400

haskell-aws (0.19-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:17:21 -0400
