=== debian/control ===
--- 
+++ 
@@ -33,27 +33,32 @@
  libghc-cereal-dev (<< 0.6),
  libghc-cereal-dev (>= 0.3),
  libghc-cereal-prof,
- libghc-conduit-dev (<< 1.3),
- libghc-conduit-dev (>= 1.1),
- libghc-conduit-extra-dev (<< 1.2),
- libghc-conduit-extra-dev (>= 1.1),
+ libghc-conduit-dev (>= 1.3),
+ libghc-conduit-dev (<< 1.4),
+ libghc-conduit-prof,
+ libghc-conduit-extra-dev (>= 1.3),
+ libghc-conduit-extra-dev (<< 1.4),
  libghc-conduit-extra-prof,
- libghc-conduit-prof,
- libghc-cryptohash-dev (<< 0.12),
- libghc-cryptohash-dev (>= 0.11),
- libghc-cryptohash-prof,
+ libghc-cryptonite-dev (>= 0.11),
+ libghc-cryptonite-prof,
+ libghc-data-default-dev (>= 0.5.3),
  libghc-data-default-dev (<< 0.8),
  libghc-data-default-dev (>= 0.5.3),
  libghc-data-default-prof,
- libghc-http-conduit-dev (>= 2.1),
- libghc-http-conduit-dev (<< 2.3),
+ libghc-exceptions-dev (>= 0.8),
+ libghc-exceptions-dev (<< 0.11),
+ libghc-exceptions-prof,
+ libghc-http-conduit-dev (>= 2.3),
+ libghc-http-conduit-dev (<< 2.4),
  libghc-http-conduit-prof,
- libghc-http-types-dev (<< 0.10),
  libghc-http-types-dev (>= 0.7),
+ libghc-http-types-dev (<< 1.0),
  libghc-http-types-prof,
  libghc-lifted-base-dev (<< 0.3),
  libghc-lifted-base-dev (>= 0.1),
  libghc-lifted-base-prof,
+ libghc-memory-dev,
+ libghc-memory-prof,
  libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-prof,
  libghc-mtl-dev (<< 3),
@@ -62,8 +67,8 @@
  libghc-network-dev (<< 3),
  libghc-network-dev (>= 2),
  libghc-network-prof,
- libghc-resourcet-dev (<< 1.2),
- libghc-resourcet-dev (>= 1.1),
+ libghc-resourcet-dev (>= 1.2),
+ libghc-resourcet-dev (<< 1.3),
  libghc-resourcet-prof,
  libghc-safe-dev (<< 0.4),
  libghc-safe-dev (>= 0.3),
@@ -82,8 +87,8 @@
  libghc-utf8-string-prof,
  libghc-vector-dev (>= 0.10),
  libghc-vector-prof,
- libghc-xml-conduit-dev (>= 1.2),
- libghc-xml-conduit-dev (<< 1.6),
+ libghc-xml-conduit-dev (>= 1.8),
+ libghc-xml-conduit-dev (<< 2.0),
  libghc-xml-conduit-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -97,11 +102,12 @@
  libghc-cereal-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
- libghc-cryptohash-doc,
+ libghc-cryptonite-doc,
  libghc-data-default-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
  libghc-lifted-base-doc,
+ libghc-memory-doc,
  libghc-monad-control-doc,
  libghc-mtl-doc,
  libghc-network-doc,
@@ -114,10 +120,10 @@
  libghc-utf8-string-doc,
  libghc-vector-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://github.com/aristidb/aws
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-aws
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aws
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Amazon Web Services for Haskell
  This package provides Haskell interfaces for using Amazon Web Services like
  S3 (storage), SQS (queuing) and others. The ultimate goal is to support all
