=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6),
@@ -61,12 +62,12 @@
  libghc-memory-prof,
  libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-prof,
- libghc-mtl-dev (<< 3),
- libghc-mtl-dev (>= 2),
- libghc-mtl-prof,
  libghc-network-dev (<< 3),
  libghc-network-dev (>= 2),
  libghc-network-prof,
+ libghc-old-locale-dev (>= 1),
+ libghc-old-locale-dev (<< 2),
+ libghc-old-locale-prof,
  libghc-resourcet-dev (>= 1.2),
  libghc-resourcet-dev (<< 1.3),
  libghc-resourcet-prof,
@@ -78,8 +79,6 @@
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-prof,
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
  libghc-utf8-string-dev (<< 1.1),
@@ -104,18 +103,17 @@
  libghc-conduit-extra-doc,
  libghc-cryptonite-doc,
  libghc-data-default-doc,
+ libghc-exceptions-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
  libghc-lifted-base-doc,
  libghc-memory-doc,
  libghc-monad-control-doc,
- libghc-mtl-doc,
  libghc-network-doc,
  libghc-resourcet-doc,
  libghc-safe-doc,
  libghc-scientific-doc,
  libghc-tagged-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
  libghc-vector-doc,
@@ -123,7 +121,7 @@
 Standards-Version: 4.1.4
 Homepage: http://github.com/aristidb/aws
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aws
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aws]
 X-Description: Amazon Web Services for Haskell
  This package provides Haskell interfaces for using Amazon Web Services like
  S3 (storage), SQS (queuing) and others. The ultimate goal is to support all
