=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-aws
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -49,6 +50,9 @@
  libghc-exceptions-dev (>= 0.8),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
+ libghc-http-client-tls-dev (>= 0.3),
+ libghc-http-client-tls-dev (<< 0.4),
+ libghc-http-client-tls-prof,
  libghc-http-conduit-dev (>= 2.3),
  libghc-http-conduit-dev (<< 2.4),
  libghc-http-conduit-prof,
@@ -62,9 +66,12 @@
  libghc-memory-prof,
  libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-prof,
- libghc-network-dev (<< 3),
- libghc-network-dev (>= 2),
+ libghc-network-dev (>= 3),
+ libghc-network-dev (<< 4),
  libghc-network-prof,
+ libghc-network-bsd-dev (>= 2.8),
+ libghc-network-bsd-dev (<< 2.9),
+ libghc-network-bsd-prof,
  libghc-old-locale-dev (>= 1),
  libghc-old-locale-dev (<< 2),
  libghc-old-locale-prof,
@@ -104,12 +111,15 @@
  libghc-cryptonite-doc,
  libghc-data-default-doc,
  libghc-exceptions-doc,
+ libghc-http-client-tls-doc,
  libghc-http-conduit-doc,
  libghc-http-types-doc,
  libghc-lifted-base-doc,
  libghc-memory-doc,
  libghc-monad-control-doc,
  libghc-network-doc,
+ libghc-network-bsd-doc,
+ libghc-old-locale-doc,
  libghc-resourcet-doc,
  libghc-safe-doc,
  libghc-scientific-doc,
@@ -118,8 +128,8 @@
  libghc-utf8-string-doc,
  libghc-vector-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/aristidb/aws
+Standards-Version: 4.5.0
+Homepage: https://github.com/aristidb/aws
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aws
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aws]
 X-Description: Amazon Web Services for Haskell
