## haskell-aws 0.22.1

=== debian/changelog ===
haskell-aws (0.22.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 02 Aug 2022 22:28:57 +0300
