=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-aws
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -12,16 +11,16 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev (>= 0.6),
+ libghc-aeson-dev (>= 2.0.0.0),
  libghc-aeson-prof,
- libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-dev (>= 0.11),
+ libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
- libghc-base16-bytestring-dev (<< 0.2),
  libghc-base16-bytestring-dev (>= 0.1),
+ libghc-base16-bytestring-dev (<< 1.1),
  libghc-base16-bytestring-prof,
- libghc-base64-bytestring-dev (<< 1.1),
  libghc-base64-bytestring-dev (>= 1.0),
+ libghc-base64-bytestring-dev (<< 1.3),
  libghc-base64-bytestring-prof,
  libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-dev (>= 0.2.1.4),
@@ -128,7 +127,7 @@
  libghc-utf8-string-doc,
  libghc-vector-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/aristidb/aws
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aws
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aws]
