=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 2.0.0.0),
@@ -75,7 +75,7 @@
  libghc-old-locale-dev (<< 2),
  libghc-old-locale-prof,
  libghc-resourcet-dev (>= 1.2),
- libghc-resourcet-dev (<< 1.3),
+ libghc-resourcet-dev (<< 1.4),
  libghc-resourcet-prof,
  libghc-safe-dev (<< 0.4),
  libghc-safe-dev (>= 0.3),
@@ -127,7 +127,7 @@
  libghc-utf8-string-doc,
  libghc-vector-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/aristidb/aws
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aws
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aws]
