## haskell-aws 0.24.4

=== debian/changelog ===
haskell-aws (0.24.4-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sat, 14 Feb 2026 12:47:01 -0500
