=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-aeson-dev (>= 2.0.0.0),
+ libghc-aeson-dev (>= 2.2.0.0),
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.11),
  libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
+ libghc-attoparsec-aeson-dev (>= 2.1.0.0),
+ libghc-attoparsec-aeson-prof,
  libghc-base16-bytestring-dev (>= 0.1),
  libghc-base16-bytestring-dev (<< 1.1),
  libghc-base16-bytestring-prof,
@@ -43,8 +44,7 @@
  libghc-cryptonite-dev (>= 0.11),
  libghc-cryptonite-prof,
  libghc-data-default-dev (>= 0.5.3),
- libghc-data-default-dev (<< 0.8),
- libghc-data-default-dev (>= 0.5.3),
+ libghc-data-default-dev (<< 0.9),
  libghc-data-default-prof,
  libghc-exceptions-dev (>= 0.8),
  libghc-exceptions-dev (<< 0.11),
@@ -99,6 +99,7 @@
  ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
+ libghc-attoparsec-aeson-doc,
  libghc-base16-bytestring-doc,
  libghc-base64-bytestring-doc,
  libghc-blaze-builder-doc,
@@ -127,7 +128,7 @@
  libghc-utf8-string-doc,
  libghc-vector-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/aristidb/aws
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-aws
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-aws]
